<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;
    
    class Countdown_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'countdown';
        }

        static function get_title(){
            return esc_html__('Countdown', 'pixebuilder');
        }

        static function get_icon(){
            return 'countdown';
        }

    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Countdown_Preview');